RubyGems Navigation menu

frahugo-s3sync 1.3.8

Fork of s3sync to be compatible with ruby 1.9.

Gemfile
          gem 'frahugo-s3sync', '~> 1.3.8'
  
  
  
  
  
  
  

install
          gem install frahugo-s3sync
  
  
  
  
  
  
  

Total downloads 10,305

For this version 10,301

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.8 - December 16, 2010 (37 KB)
Show all versions (2 total)